#myBtn {
  position: fixed; /* Fixed/sticky position */
  bottom: 30px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #333; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 10px; /* Some padding */
  font-size: 10px; /* Increase font size */
  background-color: rgba(0,0,0,.5);
}

#myBtn:hover {
  background-color: rgba(0,0,0,1); /* Add a dark-grey background on hover */
}

.arrow {
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 5px;
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

#orderBtn {
  background-color: #333;
  transition-duration: 0.4s;
  float: left;
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  border-radius: 0px;
}

#orderBtn:hover {
  background-color: #4595D9;
  color: white;
}

#editBtn {
  border-radius: 0;
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
}

#editBtn:hover {
  background-color: #024782;
  color: white;
}

#supprBtn {
  background-color: #C2192E;
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  border-radius: 0;
}

#supprBtn:hover {
  background-color: #7C101E;
  color: white;
}

.parent-toggle {
  font-size:0;
}

.toggleBtn{
    border: 2px solid #1a1a1a;
    border-color: #222;
    outline: none;
    display: inline-block;
    padding: 10px;
    margin: 0;
    position: relative;
    text-align: center;
    transition: background 300ms ease, color 300ms ease;
}

input[type="radio"].toggle {
  display: none;
}

input[type="radio"].toggle + label {
  cursor: pointer;
  min-width: 60px;
  font-size: 15px;
  color : #444;
}

input[type="radio"].toggle + label:hover {
  background: none;
  color: #4595D9;
}

input[type="radio"].toggle .toggle-left + label {
  border-right: 0;
}

input[type="radio"].toggle .toggle-left + label:after {
  left: 100%
}

input[type="radio"].toggle .toggle-right + label {
  margin-left: -5px;
}

input[type="radio"].toggle .toggle-right + label:after {
  left: -100%;
}

input[type="radio"].toggle:checked + label {
    cursor: default;
    color: #fff;
    transition: color 100ms;
    background-color: #222;
    /* box-shadow: 0 6px 15px 0 rgba(0, 0, 0, 0.15), 0 6px 15px 0 rgba(0, 0, 0, 0.15); */
  }

input[type="radio"].toggle:checked + label:after {
    left: 0;
  }
